Subject: [sipcore] Going forward with draft-ietf-sipcore-dns-dual-stack

From: [email-masked] (Dale R. Worley)
Date: Sun, 24 Jan 2016 19:23:42 -0500

I've been appointed the editor of draft-ietf-sipcore-dns-dual-stack.  In
the next few days, I'll be making updates in the next few days and
responding to outstanding reviews.

Dale